@font-face {
  font-family: "Avenir LT Std Light";
  src: url("../fonts/AvenirLTStd-Light.otf");
}

@font-face {
  font-family: "Avenir LT Std Light Oblique";
  src: url("../fonts/AvenirLTStd-LightOblique.otf");
}

@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/AvenirLTStd-Medium.otf");
}